Subject: Ticket Assigned - DELIVERY
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 09:27:44 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DELIVERY Spinning Fire                    Hi           01:14 PM, 19th Feb                     Spinning Fire                    I can see in my order status that my order is out for delivery           01:15 PM, 19th Feb                     Spinning Fire                    can I contact the delivery person ? I need the order urgently           01:15 PM, 19th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           01:17 PM, 19th Feb                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           01:22 PM, 19th Feb                   Sohaib                   do you have still with us?           01:24 PM, 19th Feb                   Sohaib                   It was a pleasure to assist you. Thank you 
 for shopping with us.  Have a wonderful day.           01:27 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124678